{% extends 'base.html' %}
{% load static %}

    {% block content %}
	<head>
		<title>Tharra's</title>
		<meta charset="UTF-8">
		<!-- Stylesheets -->
		<link rel="stylesheet" href="css/bootstrap.min.css"/>
		<link rel="stylesheet" href="css/font-awesome.min.css"/>
		<link rel="stylesheet" href="css/slicknav.min.css"/>

		<!-- Main Stylesheets -->
		<link rel="stylesheet" href="css/style.css"/>


		<!--[if lt IE 9]>
			<script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
			<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
		<![endif]-->

	</head>
	<section class="blog__page">

		<div class="container">
			<div class="footer__copyright__text">
				<h5>Every single step, brings me ahead.</h5>
				<p>experiences, volunteers, activities, and works</p>
			</div>
		</div>

		<div class="blog__warp">
			<div class="row blog__grid text-white">
				<div class="col-lg-8 col-xl-9">
					<div class="row">
						<div class="col-md-8 col-lg-7 col-xl-8">
							<div class="blog__item set-bg" data-setbg="{% static '411.jpg' %}">
								<div class="blog__content">
									<div class="blog__date">NOV 13, 2019</div>
									<h3><a href="https://fuki.cs.ui.ac.id">Kontingen MTQUI Fasilkom UI</a></h3>
								</div>
							</div>
						</div>
						<div class="col-md-4 col-lg-5 col-xl-4">
							<div class="blog__item set-bg" data-setbg="{% static '402.jpg' %}">
								<div class="blog__content">
									<div class="blog__date">OCT 2, 2019</div>
									<h4><a href="https://bem.cs.ui.ac.id/kontribusi-fasilkom-dalam-parade-dan-pembukaan-oim-olimpiade-dan-ui-art-war-2017/">Parade OLIM OIM UIAW</a></h4>
								</div>
							</div>
						</div>
						<div class="col-md-4 col-lg-5 col-xl-4">
							<div class="blog__item set-bg" data-setbg="{% static '424.jpg' %}">
								<div class="blog__content">
									<div class="blog__date">JAN 8, 2019</div>
									<h4><a href="https://www.darulquran.sch.id">Alumnus Campus Tour</a></h4>
								</div>
							</div>
						</div>
						<div class="col-md-8 col-lg-7 col-xl-8">
							<div class="blog__item set-bg" data-setbg="{% static '294.jpg' %}">
								<div class="blog__content">
									<div class="blog__date">FEB 10, 2020</div>
									<h3><a href="https://compfest.id">UX Academy COMPFEST 12</a></h3>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="col-lg-4 col-xl-3">
					<div class="blog__item blog__item--long set-bg" data-setbg="{% static '13.jpg' %}">
						<div class="blog__content">
							<div class="blog__date">JUL 22, 2020</div>
							<h4><a href="https://bit.ly/DemoYelsted">Business Plan Presentation</a></h4>
						</div>
					</div>
				</div>


				<div class="col-lg-8 col-xl-9">
					<div class="row">
						<div class="col-md-8 col-lg-7 col-xl-8">
							<div class="blog__item set-bg" data-setbg="{% static 'wisgan.jpg' %}">
								<div class="blog__content">
									<div class="blog__date">JAN 31, 2020</div>
									<h3><a href="https://www.cs.ui.ac.id/index.php/syukuran-dan-pelepasan-wisuda-semester-gasal-2019-2020-fasilkom-ui/">Wisuga Ganjil Fasilkom UI</a></h3>
								</div>
							</div>
						</div>
						<div class="col-md-4 col-lg-5 col-xl-4">
							<div class="blog__item set-bg" data-setbg="{% static '369.jpg' %}">
								<div class="blog__content">
									<div class="blog__date">AUG 8, 2019</div>
									<h4><a href="https://bem.cs.ui.ac.id/adkesma-final/">MAB</a></h4>
								</div>
							</div>
						</div>
						<div class="col-md-4 col-lg-5 col-xl-4">
							<div class="blog__item set-bg" data-setbg="{% static '425.jpg' %}">
								<div class="blog__content">
									<div class="blog__date">OCT 22, 2019</div>
									<h4><a href="https://www.cs.ui.ac.id/index.php/apresiasi-bagi-mahasiswa-berprestasi-fasilkom-ui-2019/;">Talkshow Mapres Sosial</a></h4>
								</div>
							</div>
						</div>
						<div class="col-md-8 col-lg-7 col-xl-8">
							<div class="blog__item set-bg" data-setbg="{% static '239.jpg' %}">
								<div class="blog__content">
									<div class="blog__date">OCT 23, 2019</div>
									<h3><a href="https://maung.id">Project Angkatan MAUNG x TARUNG</a></h3>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="col-lg-4 col-xl-3">
					<div class="blog__item blog__item--long set-bg" data-setbg="{% static '428.jpg' %}">
						<div class="blog__content">
							<div class="blog__date">SEP 7, 2019</div>
							<h4><a href="https://salam.ui.ac.id/">Salam UI x CSUI2019</a></h4>
						</div>
					</div>
				</div>


				<div class="col-lg-8 col-xl-9">
					<div class="row">
						<div class="col-md-8 col-lg-7 col-xl-8">
							<div class="blog__item set-bg" data-setbg="{% static '227.jpg' %}">
								<div class="blog__content">
									<div class="blog__date">OCT 7, 2019</div>
									<h3><a href="https://maung.id">Panitia Syntax CSUI 2019 Gathering</a></h3>
								</div>
							</div>
						</div>
						<div class="col-md-4 col-lg-5 col-xl-4">
							<div class="blog__item set-bg" data-setbg="{% static '588.jpg' %}">
								<div class="blog__content">
									<div class="blog__date">OCT 22, 2019</div>
									<h4><a href="https://bem.cs.ui.ac.id/akpem-final/">SBF BEM AKPEM</a></h4>
								</div>
							</div>
						</div>
						<div class="col-md-4 col-lg-5 col-xl-4">
							<div class="blog__item set-bg" data-setbg="{% static '305.jpg' %}">
								<div class="blog__content">
									<div class="blog__date">AUG 8, 2019</div>
									<h4><a href="https://www.darulquran.sch.id">Kaderisasi FORSAD</a></h4>
								</div>
							</div>
						</div>
						<div class="col-md-8 col-lg-7 col-xl-8">
							<div class="blog__item set-bg" data-setbg="{% static '419.jpg' %}">
								<div class="blog__content">
									<div class="blog__date">NOV 23, 2019</div>
									<h3><a href="https://bem.cs.ui.ac.id/kontingen-cs-ui">OLIM UI - Kontingen Futsal</a></h3>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="col-lg-4 col-xl-3">
					<div class="blog__item blog__item--long set-bg" data-setbg="{% static 'tokpeddwrchl.jpg' %}">
						<div class="blog__content">
							<div class="blog__date">SEP 7, 2019</div>
							<h4><a href="https://www.linkedin.com/feed/update/urn:li:activity:6605461915827302400/?updateEntityUrn=urn%3Ali%3Afs_feedUpdate%3A%28V2%2Curn%3Ali%3Aactivity%3A6605461915827302400%29">Tokopedia Visit - SISTEM</a></h4>
						</div>
					</div>
				</div>


				<div class="col-lg-8 col-xl-9">
					<div class="row">
						<div class="col-md-8 col-lg-7 col-xl-8">
							<div class="blog__item set-bg" data-setbg="{% static '512.jpg' %}">
								<div class="blog__content">
									<div class="blog__date">SEPT 7, 2019</div>
									<h3><a href="#">Laskar Banten</a></h3>
								</div>
							</div>
						</div>
						<div class="col-md-4 col-lg-5 col-xl-4">
							<div class="blog__item set-bg" data-setbg="{% static '293.jpg' %}">
								<div class="blog__content">
									<div class="blog__date">OCT 22, 2019</div>
									<h4><a href="#">Departemen Qur'an FUKI Fasilkom</a></h4>
								</div>
							</div>
						</div>
						<div class="col-md-4 col-lg-5 col-xl-4">
							<div class="blog__item set-bg" data-setbg="{% static '622.jpg' %}">
								<div class="blog__content">
									<div class="blog__date">AUG 8, 2019</div>
									<h4><a href="https://www.darulquran.sch.id">BETIS Fasilkom UI</a></h4>
								</div>
							</div>
						</div>
						<div class="col-md-8 col-lg-7 col-xl-8">
							<div class="blog__item set-bg" data-setbg="{% static '410.jpg' %}">
								<div class="blog__content">
									<div class="blog__date">NOV 23, 2019</div>
									<h3><a href="#">Sekolah Mapres</a></h3>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="col-lg-4 col-xl-3">
					<div class="blog__item blog__item--long set-bg" data-setbg="{% static '427.jpg' %}">
						<div class="blog__content">
							<div class="blog__date">NOV 14, 2019</div>
							<h4><a href="./blog-single.html">TEDxUI</a></h4>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	
	<!--====== Javascripts & Jquery ======-->
	<script src="js/vendor/jquery-3.2.1.min.js"></script>
	<script src="js/jquery.slicknav.min.js"></script>
	<script src="js/slick.min.js"></script>
	<script src="js/main.js"></script>


    {% endblock %}